       
    h1, h2, h3, h4 {font-weight: bold; font-style: normal;} 
    h1 {font-size: 14pt; margin-top: 18pt; margin-bottom: 6pt; line-height: 19pt;} 
    h2 {font-size: 12pt; margin-top: 15pt; margin-bottom: 3pt; line-height: 18pt;} 
    h3 {font-size: 10pt; margin-top: 9pt; margin-bottom: 0pt;  line-height: 15pt;}
    h4 {font-size: 9pt;  margin-top: 6pt; margin-bottom: 0pt;  line-height: 14pt;}
    h1.center {text-align: center;} 
    h2.center {text-align: center;} 
    h3.center {text-align: center;}
    h4.center {text-align: center;}
    h4.centergray {text-align: center; color: #303030}
    p {font-size: 9pt; margin-top: 6pt; margin-bottom: 0pt; line-height: 15pt;}
    p.subheading {font-size: 10pt; font-weight: bold; margin-top: 4pt; margin-bottom: 4pt; text-align: center; color: #303030; text-transform: uppercase;}
    p.center {font-size: 9pt; margin-top: 6pt; margin-bottom: 0pt; line-height: 15pt; text-align: center;}
    p.middle {font-size: 9pt; margin-top: 3pt; margin-bottom: 3pt; line-height: 15pt;}
    p.middlecenter {font-size: 9pt; margin-top: 3pt; margin-bottom: 3pt; line-height: 15pt; text-align: center;}
    p.small {font-size: 8pt; margin-top: 4pt; margin-bottom: 0pt; line-height: 12pt;}
    p.smallcenter {font-size: 8pt; margin-top: 4pt; margin-bottom: 0pt; line-height: 12pt; text-align: center;}
    p.smallleftgray {font-size: 8pt; margin-top: 4pt; margin-bottom: 0pt; line-height: 12pt; text-align: left; color: #303030}
    p.smallcentergray {font-size: 8pt; margin-top: 4pt; margin-bottom: 0pt; line-height: 12pt; text-align: center; color: #303030}
    p.image {text-align: center; font-size: 8pt; font-style: italic; margin-top: 4pt; margin-bottom: 0pt; line-height: 11pt;}
    p.spacer {font-size: 4pt; margin-top: 0pt; margin-bottom: 0pt; line-height: 4pt;}
    blockquote {font-size: 9pt; margin-top: 6pt; margin-bottom: 0pt; line-height: 15pt;}
    table { font-size: 9pt; margin-top: 3pt; margin-bottom: 3pt; line-height: 15pt; text-align: left;}
    ul {font-size: 9pt; margin-top: 2pt; margin-bottom: 0pt; line-height: 15pt;}
    ol {font-size: 9pt; margin-top: 2pt; margin-bottom: 0pt; line-height: 15pt;}
    ol.small {font-size: 8pt; margin-top: 2pt; margin-bottom: 0pt; line-height: 10pt;}
    dl {font-size: 9pt; margin-top: 2pt; margin-bottom: 0pt; line-height: 15pt;}
    li {font-size: 9pt; margin-top: 2pt; margin-bottom: 0pt; margin-left: -15px; line-height: 15pt;}
    li.small {font-size: 8pt; margin-top: 2pt; margin-bottom: 0pt; margin-left: -15px; line-height: 12pt;}
    sup {font-size: 7pt;}
    sup.large {font-size: 9pt;}
    sub {font-size: 7pt;}
    a:link    {color: #000080; text-decoration: none}
    a:visited {color: #000080; text-decoration: none}
    a:hover   {color: #0000FF; text-decoration: underline}
    a:active  {color: #0000FF; text-decoration: underline}

body {
        margin-top: 8pt; 
        margin-bottom: 0pt;
        font-size: 9pt; 
        font-family: Georgia, Serif; 
        text-align: center;
        color: #000000;
        background-color: #ffffdd;
        }

.outercontainer {
        width: 760px;
        margin: 0 auto;
        background-color: #ffffff;
       }

.container {
        width: 710px;
        margin: 0 auto;
        background-color: #ffffff;
        text-align: left;
       }

.separator {
        background-color: #ffffff;
        height: 8px;
        font-size: 8pt; 
        }

.header {
        margin-top: 10px;
        text-align: center;
        font-size: 24pt; 
        font-weight: bold;
        }
        
        
.menu1 {
        margin-top: 25px;
        margin-bottom: 10px;
        margin-left: 20px;
        margin-right: 20px;
        text-align: center;
        font-size: 12pt;
        text-transform: uppercase;
        color: #000080;        
        }
        
.menu2 {
        margin-top: 15px;
        margin-bottom: 5px;
        margin-left: 20px;
        margin-right: 20px;
        text-align: center;
        font-size: 10pt; 
        color: #000080;        
        }
        
.menu3 {
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: 20px;
        margin-right: 20px;
        text-align: center;
        font-size: 9pt; 
        color: #000080;        
        }
        
.leftcolumn {
        float: left;
        width: 33%;
        margin-top:    5px;
        margin-bottom: 0px;
        margin-left:   0px;
        margin-right:  0px;
        }
        
.rightcolumn {
        float: right;
        width: 33%;
        margin-top:    5px;
        margin-bottom: 0px;
        margin-left:   0px;
        margin-right:  0px;
        }
        
.leftcolumndouble {
        float: left;
        width: 66%;
        margin-top:    5px;
        margin-bottom: 0px;
        margin-left:   0px;
        margin-right:  0px;
        }
        
.rightcolumndouble {
        float: right;
        width: 66%;
        margin-top:    5px;
        margin-bottom: 0px;
        margin-left:   0px;
        margin-right:  0px;
        }        
        
        
.lefthalf {
        float: left;
        width: 50%;
        margin-top:    5px;
        margin-bottom: 0px;
        margin-left:   0px;
        margin-right:  0px;
        }
        
.righthalf {
        float: right;
        width: 50%;
        margin-top:    5px;
        margin-bottom: 0px;
        margin-left:   0px;
        margin-right:  0px;
        }        
       
.mainbody {
        float: left;
        width: 100%;
        margin-top: 5px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        }

.mainbody-with-pagebreak {
        float: left;
        width: 100%;
        margin-top: 5px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        page-break-before: always;
        }       

.clear  {
        clear: both;
        text-align: center;
        font-size: 2pt; 
       }

.footer {
        clear: both;
        border: 15px solid #ffffff;
        margin-bottom: 10px;
        text-align: center;
        font-size: 9pt; 
        font-weight: bold;
       }
